<?php

namespace App\Modules\LeadPassenger\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class LeadPassengerDeleterResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
